/* Reset */
* {
	margin: 0;
	padding: 0;
}

/* General */
html {
	font-family: 'Roboto', sans-serif;
	font-size: 100%;
	color: #ffffff;
}
body {
	/* Evita que aparezcan las barras de scroll */
	overflow: hidden;
}
main {
	width: 100vw;
	height: 100vh;
	background: transparent url("../img/logo_canbios.png") no-repeat center center;
}